Shadow

Michael Irving laric at laric.com
Wed Oct 11 16:58:20 PDT 2000


I would suggest updating the shadow pass suite to 20000902 as that is what
is necessary to use kde2.

You can't configure kde2base using the --with-shadow otherwise. Thus
kcheckpass won't work correctly.

you can find it on ftp://ftp.cqc.com/pub/mirrors/linux-shadow

(The new package is also compatible with PAM if anybody wants to use it)


Michael


-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list